@charset "UTF-8";
/* CSS Document */

body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	color:#333;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:12px;
}
a, a:visited {
	color:#0066CC;
	text-decoration:none;
}
a:hover {
	color:#333333;
	text-decoration:underline;
}


/* Body Styles */
.container {
	width:90%;
	margin:0 auto;
	padding:5px 0 0 0;
}
.main {
	width:75%;
	float:left;
}
.main_right {
	width:20%;
	float:right;
	text-align:right;
}
.clear {
	clear:both;
	font-size:0px;
	height:1px;/* Fix for Opera */
}
h1 {
	margin:0;
	font-size:24px;
}
h1#logo a, h1#logo a:visited {
	padding:0;
	font-size:38px;
	line-height:40px;
	margin-bottom:20px;
	display:block;
	color:#333;
}
h1#logo a:hover { color:#0066CC; text-decoration:none; }
h1#logo span {
	font-size:17px;
	line-height:18px;
}
h2 {
	margin:20px 0 10px;
	padding:0;
	font-size:18px;
	line-height:18px;
}
p {
	margin:0 0 10px 0;
	padding:0;
}
ul {
	margin:0 0 10px 0;
	padding:0 0 0 36px;
}


/* Classes */
a.download, a.download:visited { color:#FF6600; }
a.download:hover { color:#000; }
#donate {
	margin:-143px 0 0 342px;
	position:absolute;
	text-align: center;
}
#donate form { padding:0 0 0 6px; }


/* Contact form */
form#contact {
}
#contact input {
	margin:0 0 5px 0;
	background:none;
	border:1px solid #aaa;
	font-size:13px;
	color:#666;
}
#contact textarea {
	margin:0;
	padding:0;
	width:180px;
	height:68px;
	border:1px solid #aaa;
	background:none;
	color:#666;
	font-size:13px;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#contact input.text {
	width:120px;
	height:16px;
	padding:3px;
}
#contact input#submit, .form_errors input {
	margin:0;
	padding:3px;
	background:#DFDFDF;
	border:1px solid #aaa;
	color:#000;
	font-size:12px;
	cursor:pointer;
}
#contact input#submit:hover, .form_errors input:hover { border-color:#0066CC; }
#contact label {
	display:block;
	height:17px;
	color:#666;
}



/****
* Form
****/
form#contact { overflow: hidden; }
form .captcha {
	padding: 0 0 0 138px;
	background: url(../images/captcha01.jpg) left center no-repeat;
	float: left;
	clear: left;
}
form .submit {
	float: left;
	clear: left;
}

/* errors page */
.form_errors { }
.form_errors h2 { margin-top:0; }
.form_errors ul {
	margin:0 0 20px;
	padding:0;
	list-style:none;
}
.form_errors ul li { color:#333; }
.form_errors ul li .fieldcolor { color:#990000; }